@charset "utf-8";
* { margin: 0; font-family: 'Montserrat', sans-serif; padding: 0; }
html, body { height: 100%; }
li {list-style-type: none; display: inline; padding-left:10px }
img {
	max-width: 100%;
}
.wrapper {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.content {
  flex: 1 0 auto;
}
.footer {
  flex: 0 0 auto;
}

/*HAEDER*/
.head-top {background: #061b2b; width: 90%; padding:6px 5%; color: var(--clr-w); display: flex; flex-wrap: wrap; font-size: 13px; font-weight: 600;}
.head-top div {padding: 2px 0 2px 20px}
.head-nav {background: #1c2d3c; width: 90%; padding:14px 5%; color: var(--clr-w); display: flex; flex-wrap: wrap}
.head-logo {height: 58px; width: 174px}
.head-menu {width:calc(100% - 184px); padding: 15px 0; overflow: hidden;}
.head-menu .icon {display: none;}
nav { text-align: right}
nav a {color: var(--clr-w); text-decoration: none; font-weight: 600;}
nav a:hover {border-bottom: 2px solid var(--clr-w);}

.nav-dropdown {
    position: relative;
    cursor: pointer;
    z-index: 1;
}

.nav-dropdown:hover .nav-link {
	color: #DD3B5A;
}

.nav-dropdown:hover .nav-link:after {
	border-top-color: #DD3B5A;
	transform: rotate(180deg);		
}

.nav-dropdown .nav-link {
    position: relative;
   	z-index: 1;
    font-size: 1em;
    font-weight: 700;
    padding: 10px 15px;
    position: relative;
}

#menudrop .menu-nav-ul > li > a:hover,
.nav-dropdown .nav-link:hover {
	color: #DD3B5A;
}

.nav-dropdown .nav-link:after {
	content: '';
    width: 0;
    height: 0;
    border-top: 5px solid #fff;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    position: absolute;
    right: 0;
    top: calc(50% - 2px);
    transform-origin: center;
    transition: 0.25s;
}

.nav-dropdown-box {
    display: flex;
    justify-content: flex-end;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    padding-top: 33px;
    opacity: 0;
    pointer-events: none;
    transition: 0.2s;
}

.dropdown-box-inner {
    width: 260px;
    flex: 0 0 260px;
    background-color: #071B2A;
    border-radius: 3px;
    border: 1px solid #1F435D;
}

.dropdown-box-inner a {
    display: block;
    width: 100%;
    margin-left: 0;
    color: #fff !important;
    font-size: 15px;
    transition: 0.25s;
    padding: 8px 8px 8px 12px;
    text-align: left;
    font-weight: 400;
    line-height: 1.3!important;
}

.dropdown-box-inner a:hover {
	background-color: #DD3B5A;
}

.nav-dropdown:hover .nav-dropdown-box {
    opacity: 1;
    pointer-events: auto;
}

@media screen and (max-width: 1620px) {
	.nav-dropdown .nav-link {
	    font-size: 1.25em;
	}
}

@media screen and (max-width: 1440px) {
	.nav-dropdown .nav-link {
	    font-size: 1.125em;
	}
}

@media screen and (max-width: 1350px) {
    .nav-dropdown .nav-link {
        font-size: 0.95em;
    }
}

@media(max-width: 1199px) {
	.nav-dropdown {
		padding-left: 15px;
	}

    .nav-dropdown .nav-link {
        padding: 10px 5px 10px 15px;
        text-align: left;
    }

	.nav-dropdown-box {
		position: static;
		padding-top: 0;
		display: none;
		opacity: 1;
		pointer-events: auto;
	}

	.dropdown-box-inner {
		width: auto;
		background-color: transparent;
		border: 0;
	}

	#menudrop .menu-nav-ul > li > a:hover,
	.nav-dropdown .nav-link:hover {
		color: #fff;
	}

	#menudrop ul li:hover {
		padding-left: 0!important;
	}

	.nav-dropdown .nav-link:after {
		display: none;
	}
}

@media screen and (max-width: 980px) {
.head-top {width: 95%; padding:6px 2.5%;}
.head-nav {width: 95%; padding:14px 2.5%;}
}

@media screen and (max-width: 840px) {
.head-logo {height: 58px; width: calc(100% - 100px)}
.head-top div {padding: 2px 0 10px 20px}
.head-menu {width: 100px; padding:10px 0;}
  .head-menu nav li a {display: none;}
  .head-menu nav li a.icon { float: right; display: block;}
  .head-menu.responsive {position: relative; width: 100%}
  .head-menu.responsive .icon {position: absolute; right: 0; top: 0;}
  .head-menu.responsive nav li a {float: none; display: block; text-align: left;}
	nav a:hover {border-bottom: 0px solid var(--clr-w);}
}

.btn-primary {
    background-color: #DD3B5A;
    color: #fff;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height:52px;
    padding: 0 50px;
}

.btn-primary:hover {
    color: #061b2b;
}



.slick-slider {position: relative;display: block;box-sizing: border-box;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-touch-callout: none;-khtml-user-select: none;-ms-touch-action: pan-y;touch-action: pan-y;-webkit-tap-highlight-color: transparent;}.slick-list {position: relative;display: block;overflow: hidden;margin: 0;padding: 0;}.slick-list:focus {outline: none;}.slick-list.dragging {cursor: pointer;cursor: hand;}.slick-slider .slick-track, .slick-slider .slick-list {transform: translate3d(0, 0, 0);}.slick-track {position: relative;top: 0;left: 0;display: flex;margin-left: auto;margin-right: auto;}.slick-track:before, .slick-track:after {display: table;content: "";}.slick-track:after {clear: both;}.slick-loading .slick-track {visibility: hidden;}.slick-slide {display: none;float: left;height: 100%;min-height: 1px;}[dir="rtl"] .slick-slide {float: right;}.slick-slide img {display: block;}.slick-slide.slick-loading img {display: none;}.slick-slide.dragging img {pointer-events: none;}.slick-initialized .slick-slide {display: block;}.slick-loading .slick-slide {visibility: hidden;}.slick-vertical .slick-slide {display: block;height: auto;border: 1px solid transparent;}.slick-arrow.slick-hidden {display: none;}.glightbox-clean .gslide-media {box-shadow: none !important;}.banner-slider.slick-initialized .slick-slide {opacity: 1 !important;}


/*INDEX BANER*/
.main-ind {background: url(in-main.jpg) no-repeat center; background-size:cover; height: calc(100vh - 125px); position: relative;}
.main-ind-logo {position: absolute; right: 10%; top:calc(50% - 160px); height: 321px; width: 349px; background: url(main-logo.png) no-repeat; background-size: contain}
.main-ind-mouse {position: absolute; right: 2%; top: 90%; height: 25px; width: 18px; background: url(mouse.gif); background-size: contain}
.main-ind-text {max-width: 620px; margin-left: 10%; padding-top:15vh}
.main-ind-slug {font-weight: 600;  color: var(--clr-w); font-size:2em;}
.main-ind-tel {color: var(--clr-w); font-size: 1.3em; padding-top: calc(var(--margin-top)*1.2);}
.main-ind-bot {width: 100%; background: url(ur-a-t.png) no-repeat bottom; height: 30px;  margin-top: -30px}


.main-slider .main-ind {
    background: none;
}


.main-ind-text,
.main-ind-bot  {
	position: relative;
	z-index: 3;
}

.main-ind > div {
	z-index: 3;
}

.main-slider .main-ind picture {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
}

.main-slider .main-ind picture img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.main-slider .main-ind video {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    filter: brightness(60%);
    z-index: 1;
}

.main-slider .slick-dots {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center; 
    position: absolute;
    left: 0;
    right: 0;
    top: calc(100% - 33px);
    z-index: 10;
}

.main-slider .slick-dots li {
  margin-left: 8px;
  height: 16px; 
}

.main-slider .slick-dots li.slick-active button {
    background-color: #DD3B5A; 
}

.main-slider .slick-dots button {
  width: 16px;
  height: 16px;
  font-size: 0;
  border: 1px solid #DD3B5A;
  background-color: transparent;
  border-radius: 50%; 
  padding: 0;
  margin: 0;
  min-width: auto;
  display: block;
}

.main-slider .btn-primary {
    margin-top: 30px;
}

@media screen and (max-width: 1080px) {
.main-ind-logo {right:5%; }
.main-ind-text {margin-left:5%; }
}
@media screen and (max-width: 890px) {
.main-ind-logo {position: absolute; right: 5%; top: 30%; height: 321px; width: 249px; }
}
@media screen and (max-width: 840px) {
.main-ind {height: calc(100vh - 155px)}
.main-ind-slug {font-weight: 600;  color: var(--clr-w); font-size: 32px;}
}
@media screen and (max-width: 725px) {
.main-ind-text {max-width: 725px; padding-top: 80px}
.main-ind-slug {font-weight: 600;  color: var(--clr-w); font-size: 24px;}
}
@media screen and (max-width: 640px) {
.main-ind-logo { position: relative; right: 0; text-align: center; top: 20px; height: 150px; width: 150px; margin: 0 auto; padding-top: 0px;}
.main-ind-text { padding: 0px; max-width: 725px; padding-top: 40px; text-align: center;}
}
@media screen and (max-width: 502px) {
.main-ind {height: calc(100vh - 184px);}
}
/*INDEX MAIN*/
.main-about {background-image: linear-gradient( #061b2b, rgba(6,27,43,0.85));}
.main-about-div {background: url(ur-a-b.png) no-repeat top center; text-align: center; width: 100%;}
.main-about-sub {max-width:var(--mid-wid); margin: 0 auto; padding-top:50px; padding-bottom: 100px}
.main-about-sub h2, .main-serv-div h2, .main-port h2 {font-weight:800; font-size:3em; color:var(--clr-m); text-transform: uppercase}
.main-about-sub p, .main-port p {max-width:var(--mid-wid); margin: 0 auto; margin-top:var(--margin-top)}
.main-about-bottom {margin: 0 auto; background: url(ur-b-t.png) no-repeat bottom center; height: 50px; background-size:100%;}

.main-serv-div p {max-width: var(--mid-wid); margin: 0 auto; margin-top: 25px;}

.main-serv {background: url(out-main.jpg) no-repeat; background-size:cover;}
.main-serv-div {background: url(ur-b-b.png) no-repeat top center; background-size:100%; text-align: center; padding-top:50px; padding-bottom: 100px }
.main-serv-sub {max-width:var(--mid-wid); margin: 50px auto 0; display: flex; flex-wrap: wrap; gap: 40px 30px;}
.main-serv-sub div {width: calc(33.33% - 25px); text-align: center;}
.main-serv-sub div a {text-decoration: none;}
.main-serv-sub div div {width: 72px; height: 72px; border-radius: 50%; margin: 0 auto; background: #061b2b; margin-top: 50px; margin-bottom: 10px; padding: 14px; display: flex; align-items: center;}


.main-serv-sub .service-img {
    display: block;
    width: 100%;
    aspect-ratio: 4 / 3;
    margin: 0 auto -10px;
    overflow: hidden;
}

.main-serv-sub .service-img img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: 0.4s;
}

.main-serv-sub a:hover p {
   color: #DD3B5A; 
}

.main-serv-sub a:hover .service-img img {
    transform: translate(0%, 0%) scale(1.05);
}


.main-serv-sub div p { color: var(--clr-w); font-size: 26px;}
.main-serv-bottom {width: 100%; background: url(ur-a-t.png) no-repeat bottom center; height: 50px; background-size: contain;}

.main-port {background-image:linear-gradient(rgba(114,64,85,1), rgba(62,55,72,1), rgba(32,51,65,1));}
.main-port > div {width: 100%; background: url(ur-a-b.png) no-repeat top center; background-size: contain;}
.main-port-div {padding:var(--margin-top) 0; text-align: center }
.main-port-sub {text-align: center; max-width:var(--mid-wid); margin: 0 auto; padding: 40px 0px}
.main-port-sub h2 {font-weight: 900; font-size: 40px; color:var(--clr-w); text-transform: uppercase}
.main-port-sub p {font-weight: 400; font-size: 16px; max-width: 800px; margin: 0 auto; margin-top: 40px;}
.main-port-bottom {background: url(ur-b-t.png) no-repeat bottom center; height: 50px; background-size: contain;}


.main-done {background-image:linear-gradient(rgba(114,64,85,1), rgba(62,55,72,1), rgba(32,51,65,1));}


.main-logosa {background: url(ur-b-b.png) no-repeat top center; background-size: 100%; }
.main-logos-div {text-align: center; max-width:var(--mid-wid); margin: 0 auto; padding-top:50px;}
.main-logos-div a { text-align: center}
.main-logos-div p {font-weight: 600; width: 100%; font-size:1em; color:var(--clr-m);; text-transform: uppercase}
.main-logos-div img {margin: 35px 0 64px; width: 1036px;}
.main-logos-div a svg {margin: 35px 0 64px;}
.main-port-gall a { width: 25%; background-size: cover;}
.main-port-gall a div { width: 100%; height: 205px}
.main-port-gall a div:hover {background: linear-gradient( rgba(224,57,81,0.85),  rgba(255, 0, 0, 0.45) )}

@media(max-width: 1535px) {
    .main-serv-sub div p {
        font-size: 18px;
    }
}

@media screen and (max-width: 1080px) {
    .main-about-sub {width: 90%;}
    .main-serv-sub {width: 90%;}
    .main-port-sub p {width: 90%;}
    .main-logos-div p {width: 90%;}
    .main-serv-sub div {width: calc(50% - 15px);}
}
@media screen and (max-width: 980px) {
    .main-about-sub {width: 95%;}
    .main-serv-sub {width: 95%;}
    .main-port-sub p {width: 95%;}
    .main-logos-div p {width: 95%;}
}

@media screen and (max-width: 840px) {
    .cont-blok-1 {width: 100%}
    .cont-blok-2 {width: 50%; margin-top: 40px;}
    .main-serv-sub div {}

    .main-serv-sub .service-img {
        width: 100%;
        height: auto;
        aspect-ratio: 4 / 3;
    }

    .main-serv-sub div p {
        font-size: 16px;
    }
}

@media screen and (max-width: 400px) {
    .main-serv-sub div p {
        font-size: 15px;
    }
}

@media screen and (max-width: 375px) {
    .main-serv-sub div p {
        font-size: 13px;
    }

    .main-serv-sub {
        gap: 30px 20px;
    }

    .main-serv-sub div {
        width: calc(50% - 11px);
    }
}


/*INDEX LOGOS*/
.toptext {width:100%; height:75px; margin-top:8px;}

.str1, .str2, .str3, .str4, .str5, .str6 { margin:0 0 30px 0;}
.str4, .str5, .str6 {
     width:32% !important;
     display:inline-block;
     vertical-align:top;
}

.str_wrap p {
    padding:10px 0;
    margin:0;
}
.str_vertical p {
    padding:10px;
}

/*Plugin CSS*/
.str_wrap {
    overflow:hidden;
    font-size:24px;
    line-height:24px;
    position:relative;
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none; 
    white-space:nowrap; width:100%; height:75px; margin-top:8px;
}
.str_move { 
    white-space:nowrap;
    position:absolute; 
    top:0; 
    left:0;
    cursor:move;
}
.str_move_clone {
    display:inline-block;
    vertical-align:top;
    position:absolute; 
    left:100%;
    top:0;
}
.str_vertical .str_move_clone {
    left:0;
    top:100%;
}
.str_vertical .str_move {
    white-space:normal;
    width:100%;
}
.str_static .str_move,
.no_drag .str_move{
    cursor:inherit;
}
.str2 .str_item { font-size:24px; height:30px;
            }
.str2.str_wrap a img {height:auto; width: auto; margin: auto 10px;}
			
			.str2.str_wrap {height:120px;  font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#F60; z-index:4}
			.str2.str_wrap a {font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#F60; z-index:4}
			.str2.str_wrap a:hover {font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#FF0; z-index:4}
            .str2 img {filter: grayscale(100%); -webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-o-filter: grayscale(100%);
-ms-filter: grayscale(100%);}
            .str2 img:hover {filter: grayscale(0%);
-webkit-filter: grayscale(0%);
-moz-filter: grayscale(0%);
-o-filter: grayscale(0%);
-ms-filter: grayscale(0%);}


/*TSINGLE*/



/*TABLE*/
thead {background: var(--clr-m); color: var(--clr-w)}
th {background: var(--clr-m); color: var(--clr-w); border-bottom:1px solid var(--clr-w); border-right: 1px solid var(--clr-w); font-size:22px;  font-weight: 600;  padding:12px; padding-left: 20px; text-align:left; vertical-align:middle;}
th:first-child { border-top-left-radius:3px;}
th:last-child {  border-top-right-radius:3px; border-right:none;}
tr {  border-top: 1px solid var(--clr-w); border-bottom-: 1px solid var(--clr-w); color:var(--clr-w); font-size:16px; font-weight:normal;}
tr:hover td { background:var(--clr-m); color:var(--clr-w)FFF; border-bottom: 1px solid var(--clr-w);}
tr:first-child { border-top:none;}
tr:last-child { border-bottom:none;}
tr:nth-child(odd) td { background:#3f4f5b;}
tr:nth-child(odd):hover td { background:var(--clr-m);}
td { background:#3b263a; padding:12px; padding-left: 20px; text-align:left; vertical-align:middle; font-weight:300; font-size:18px; text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.1); border-right: 1px solid var(--clr-w);}
td:last-child {border-right: 0px;}
th.text-left {text-align: left;}
th.text-center {text-align: center;}
th.text-right {text-align: right;}
td.text-left {text-align: left;}
td.text-center {text-align: center;}
td.text-right {text-align: right;}
td a { color: var(--clr-w); text-decoration: none}
@media screen and (max-width: 1080px) {
td {padding:8px;}
}
@media screen and (max-width: 650px) {
td, th {padding:8px; font-size: 14px}
}
@media screen and (max-width: 490px) {
td, th {padding:8px; font-size: 12px}
}

/*CGALLERY*/
.gallery {max-width: 1080px; margin: 0 auto; padding-top:50px; padding-bottom: 100px; display: flex; flex-wrap: wrap; justify-content: space-between}
.gallery div  { width: 32%; margin-bottom: 15px}
.gallery div a img  { width: 100%} 
@media screen and (max-width: 1080px) {
.gallery {width: 90%; margin: 0 auto}
}
@media screen and (max-width: 980px) {
.gallery {width: 95%; margin: 0 2.5%}
}
@media screen and (max-width: 840px) {
.cont-blok-1 {width: 100%}
.cont-blok-2 {width: 50%; margin-top: 40px;}
}
@media screen and (max-width: 725px) {
.gallery div  { width: 48%;}
}
@media screen and (max-width: 480px) {
.gallery div  { width: 100%}
}
/*PARTNER*/
.cont-text {padding: 33px 0 39px 0; width: 100%; background: var(--clr-m); color: var(--clr-w); text-align: left}
.cont-text h1 { margin-left: 20px}
.cont-text p, .cont-text h2 {margin-bottom: var(--margin-top);}
.cont-text ul li {
	list-style: disc;
}

.cont-text ol li {
	list-style: decimal;
}

.cont-text ul li,
.cont-text ol li {
	display: list-item;
	padding: 0;
}
#news-contents {margin-bottom: var(--margin-top);}
.cont-text div { margin:0px}
.cont-text ol, .cont-text ul {margin:0 0 var(--margin-top) var(--margin-top);}


.cont-text iframe { min-height: 450px; }





.head-top-phone a,
.footer-div a,
.cont-blok-1-divp1 a,
.cont-blok-1-divp2 a {
	color: inherit;
	text-decoration: none;
}

.footer-div a:hover {
	color: var(--clr-m);
}

.table-div {
	overflow: auto;
}

.cont-text h3 {margin:0px; margin-bottom: var(--margin-top);}
.cont-text.page .str2.str_wrap {
	padding-bottom: 60px;
}

.etapy-remonta,
.kakie-povrezhdenia,
.advantages,
.work-stages,
.shkala,
.tonirovka-prices,
.remont-prices,
.otzyvy,
.blog-latest,
.tonirovka-gallery {
	padding: 40px 0 20px;
	background: var(--clr-w);
}

.etapy-remonta,
.kakie-povrezhdenia,
.work-stages,
.shkala,
.tonirovka-prices,
.remont-prices,
.tonirovka-gallery {
	margin-bottom: 20px;
}

.advantages,
.otzyvy,
.blog-latest,
.tonirovka-gallery {
	margin-top: 20px;
}

.etapy-remonta .title,
.kakie-povrezhdenia .title,
.advantages .title,
.work-stages .title,
.shkala .title,
.otzyvy .title,
.blog-latest .title,
.tonirovka-prices .title,
.remont-prices .title,
.tonirovka-gallery .title {
	padding: 0 20px;
	text-transform: uppercase;
	font-weight: 900;
	color: var(--clr-m);
	font-size: 24px;
}

.etapy-remonta .title,
.shkala .title {
	margin-bottom: 10px;
}

.kakie-povrezhdenia .title,
.advantages .title,
.work-stages .title,
.otzyvy .title,
.blog-latest .title,
.tonirovka-gallery .title {
	margin-bottom: 30px;
}

.etapy-remonta .description,
.shkala .description {
	padding: 0 20px;
	margin-bottom: 20px;
}

.etapy-remonta .items,
.kakie-povrezhdenia .items,
.kakie-povrezhdenia .items .item .step,
.blog-latest .items .item .step,
.advantages .items,
.work-stages .items,
.blog-latest .items,
/*.tonirovka-prices .items,*/
.remont-prices .items {
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.etapy-remonta .items,
.kakie-povrezhdenia .items,
.advantages .items,
.work-stages .items,
.blog-latest .items,
/*.tonirovka-prices .items,*/
.remont-prices .items {
	-webkit-flex-wrap: wrap;
    flex-wrap: wrap;
	-webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between;
}

.etapy-remonta .items,
.kakie-povrezhdenia .items,
.advantages .items,
.work-stages .items,
.otzyvy .items,
.blog-latest .items,
/*.tonirovka-prices .items,*/
.remont-prices .items {
	padding: 0 20px;
}

.kakie-povrezhdenia .items .item .step,
.blog-latest .items .item .step {
	-webkit-align-items: center;
    align-items: center;
	-webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center
}

.etapy-remonta .items .item,
.kakie-povrezhdenia .items .item,
.advantages .items .item,
.work-stages .items .item,
.otzyvy .items .item,
.blog-latest .items .item {
	margin-bottom: var(--margin-top);
	background: var(--clr-w);
	box-sizing: border-box;
}

.etapy-remonta .items .item,
.kakie-povrezhdenia .items .item,
.advantages .items .item,
.otzyvy .items .item,
.blog-latest .items .item {
	border: 1px solid #dbdbdb;
	-webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.15);
	-moz-box-shadow: 2px 2px 5px rgba(0,0,0,0.15);
	box-shadow: 2px 2px 5px rgba(0,0,0,0.15);
}

.etapy-remonta .items .item,
.blog-latest .items .item,
.kakie-povrezhdenia .items .item {
	min-width: 32%;
	max-width: 32%;
	width: 32%;
}


.advantages .items .item {
	min-width: 24%;
	max-width: 24%;
	width: 24%;
}

.work-stages .items .item {
	min-width: 20%;
	max-width: 20%;
	width: 20%;
}

.tonirovka-prices .items .item {
	/*min-width: 25%;
	max-width: 25%;
	width: 25%;*/
}

.etapy-remonta .items .item .step,
.kakie-povrezhdenia .items .item .step,
.advantages .items .item .step,
.otzyvy .items .item .step,
.blog-latest .items .item .step {
	padding:15px;
	font-weight:800;
	color: var(--clr-w);
	background: var(--clr-m);
}

.kakie-povrezhdenia .items .item .step,
.blog-latest .items .item .step {
	min-height: 64px;}

.etapy-remonta .items .item .text,
.kakie-povrezhdenia .items .item .text,
.advantages .items .item .text,
.work-stages .items .item .text,
.otzyvy .items .item .text,
.blog-latest .items .item .text {
	padding: 10px 20px 20px;}
.blog-latest .items .item .img {
	display: block;
}

.etapy-remonta .items .item .img,
.kakie-povrezhdenia .items .item .img,
.advantages .items .item .img,
.work-stages .items .item .img,
.blog-latest .items .item .img {
	background-position: center;
	background-repeat: no-repeat;
}

.etapy-remonta .items .item .img,
.kakie-povrezhdenia .items .item .img,
.blog-latest .items .item .img {
	height: 220px;
}

.advantages .items .item .img {
	height: 160px;
}

.etapy-remonta .items .item .img,
.blog-latest .items .item .img {
	background-size: cover;
}

.kakie-povrezhdenia .items .item .img {
	background-size: 90%;
}

.work-stages .items .item .img {
	margin: 0 auto 30px;
	background: var(--clr-w)FFF;
	border: 2px solid #F2F2F2;
	box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.05);
	border-radius: 20px;
	width:150px;
	height:150px;
	display:flex;
	align-items:center;
	justify-content:center;
}

.etapy-remonta .items .item-1 .img {
	background-image: url('/main/etapy/step1.jpg');
}

.etapy-remonta .items .item-2 .img {
	background-image: url('/main/etapy/step2.jpg');
}

.etapy-remonta .items .item-3 .img {
	background-image: url('/main/etapy/step3.jpg');
}

.etapy-remonta .items .item-4 .img {
	background-image: url('/main/etapy/step4.jpg');
}

.etapy-remonta .items .item-5 .img {
	background-image: url('/main/etapy/step5.jpg');
}

.etapy-remonta .items .item-6 .img {
	background-image: url('/main/etapy/step6.jpg');
}

.etapy-remonta .items .item-1 .img {
	background-image: url('/main/etapy/step1.jpg');
}

.etapy-remonta .items .item-1 .img {
	background-image: url('/main/etapy/step1.jpg');
}

.kakie-povrezhdenia .items .item-1 .img {
	background-image: url('/main/povrezhdenia/1.png');
}

.kakie-povrezhdenia .items .item-2 .img {
	background-image: url('/main/povrezhdenia/2.png');
}

.kakie-povrezhdenia .items .item-3 .img {
	background-image: url('/main/povrezhdenia/3.png');
}

.kakie-povrezhdenia .items .item-4 .img {
	background-image: url('/main/povrezhdenia/4.png');
}

.advantages .items .item-1 .img {
	background-image: url('/main/advantages/1.svg');
}

.advantages .items .item-2 .img {
	background-image: url('/main/advantages/2.svg');
}

.advantages .items .item-3 .img {
	background-image: url('/main/advantages/3.svg');
}

.advantages .items .item-4 .img {
	background-image: url('/main/advantages/4.svg');
}


.remont-prices .title {
	margin-bottom: 30px;
}

.remont-prices .item .inner {
	padding: 20px;
}

.remont-prices .item .img {
	height: 120px;
	margin-bottom: 10px;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}

.tonirovka-prices .item .name,
.tonirovka-prices .item .price,
.remont-prices .item .name,
.remont-prices .item .price {
	font-weight: 700;
    font-size: 20px;
}

.remont-prices .item .name {
	margin-bottom: 20px;
}

.tonirovka-prices .item .price,
.remont-prices .item .price {
	margin-bottom:var(--margin-top);;
}

.tonirovka-prices .item .duration,
.remont-prices .item .duration {
	margin-bottom: 10px;
	color: var(--clr-m);
}

.tonirovka-prices .item .btn,
.remont-prices .item .btn {
	display: block;
	padding: 10px 0;
	text-align: center;
	text-transform: uppercase;
	font-weight: 600;
	border: 1px solid var(--clr-m);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	cursor: pointer;
}

.tonirovka-prices .item .btn:hover,
.remont-prices .item .btn:hover {
	color: var(--clr-w);
	background: var(--clr-m);
}

.remont-prices .items .item {
	min-width: 50%;
	max-width: 50%;
	width: 50%;
}

.remont-prices .item.item-1 .img {
	background-image: url('/main/remont/1.png');
}

.remont-prices .item.item-2 .img {
	background-image: url('/main/remont/2.png');
}

.tonirovka-gallery {
	padding-left: 20px;
	padding-right: 20px;
}

.tonirovka-gallery .item {
	display: block;
	height: 200px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	cursor: pointer;
}

.tonirovka-gallery .owl-dots .owl-dot {
	width: 12px;
	height: 12px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	background: #e0e0d1;
}

.tonirovka-gallery .owl-dots .owl-dot:not(:last-child) {
	margin-right: 8px;
}

.tonirovka-gallery .owl-dots .owl-dot:hover,
.tonirovka-gallery .owl-dots .owl-dot.active {
	background: var(--clr-m);
}

#gallery-popup {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
	background: rgba(0,0,0,0.75);
}

#gallery-popup .inner {
	position: absolute;
	width: max-content;
	height: max-content;
	max-width: 100%;
	max-height: 100%;
	padding: 30px;
	left: 50%;
	top: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	box-sizing: border-box;
}

#gallery-popup .inner .close {
	position: absolute;
	width: 30px;
	height: 30px;
	top: 0;
	right: 0;
}

#gallery-popup .inner .close::before,
#gallery-popup .inner .close::after {
	content: '';
	position: absolute;
	width: 2px;
	height: 20px;
	top: 4px;
	left: 13px;
	background: var(--clr-w);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	cursor: pointer;
}

#gallery-popup .inner .close::before,
#gallery-popup .inner .close:hover::after,
#gallery-popup .inner .next::before {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

#gallery-popup .inner .close::after,
#gallery-popup .inner .close:hover::before {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

#gallery-popup .inner .prev,
#gallery-popup .inner .next {
	position: absolute;
	width: 30px;
	height: 30px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	cursor: pointer;
	opacity: 0.8;
}

#gallery-popup .inner .prev:hover,
#gallery-popup .inner .next:hover {
	opacity: 1;
}

#gallery-popup .inner .prev {
	left: 0;
}

#gallery-popup .inner .next {
	right: 0;
}

#gallery-popup .inner .prev::before,
#gallery-popup .inner .next::before {
	content: '';
	position: absolute;
	width: 16px;
	height: 16px;
	top: 5px;
	border: 2px solid var(--clr-w);
	border-bottom: 0;
	border-left: 0;
}

#gallery-popup .inner .prev::before {
	left: 10px;
	-webkit-transform: rotate(-135deg);
	-moz-transform: rotate(-135deg);
	-ms-transform: rotate(-135deg);
	-o-transform: rotate(-135deg);
	transform: rotate(-135deg);
}

#gallery-popup .inner .next::before {
	left: 2px;
}

#tonirovka-prices-form,
#remont-prices-form {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.75);
	z-index:9;
}

#tonirovka-prices-form:not(.open),
#remont-prices-form:not(.open) {
	display: none;
}

#tonirovka-prices-form .inner,
#remont-prices-form .inner {
	position: absolute;
	max-width: 90%;
	max-height: 90%;
	top: 50%;
	left: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	padding: 30px 20px;
	background: var(--clr-w);
	box-sizing: border-box;
}

#tonirovka-prices-form .inner form label,
#tonirovka-prices-form .inner form input[type="text"],
#tonirovka-prices-form .inner form textarea,
#tonirovka-prices-form .inner form button,
#remont-prices-form .inner form label,
#remont-prices-form .inner form input[type="text"],
#remont-prices-form .inner form textarea,
#remont-prices-form .inner form button {
	display: block;
	width: 260px;
	max-width: 100%;
	box-sizing: border-box;
	outline: none;
}

#tonirovka-prices-form .inner form label,
#remont-prices-form .inner form label {
	margin-bottom: 15px;
}

#tonirovka-prices-form .inner form input[type="text"],
#tonirovka-prices-form .inner form textarea,
#remont-prices-form .inner form input[type="text"],
#remont-prices-form .inner form textarea {
	padding: 5px 10px;
	margin-top: 5px;
	border: 1px solid #efefef;
}

#tonirovka-prices-form .inner form textarea,
#remont-prices-form .inner form textarea {
	height: 80px;
	resize: none;
}

#tonirovka-prices-form .inner form button,
#remont-prices-form .inner form button {
	padding: 10px;
	text-transform: uppercase;
	font-weight: 600;
	border: 1px solid var(--clr-m);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
	background: var(--clr-w);
}

#tonirovka-prices-form .inner form button:hover,
#remont-prices-form .inner form button:hover {
	background: var(--clr-m);
	color: var(--clr-w);
}

#tonirovka-prices-form .inner .success-text,
#remont-prices-form .inner .success-text {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	display: -webkit-box!important;
    display: -moz-box!important;
    display: -ms-flexbox!important;
    display: -webkit-flex!important;
    display: flex!important;
	-webkit-align-items: center;
    align-items: center;
	-webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
	overflow: hidden;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	background: var(--clr-w);
}

#tonirovka-prices-form:not(.success) .inner .success-text,
#remont-prices-form:not(.success) .inner .success-text {
	width: 0;
}


@media (max-width:767px){
	.owl-brands.owl-carousel .owl-nav button.owl-prev{
	left:5px;
}
.owl-brands.owl-carousel .owl-nav button.owl-next{
	right:5px;
}

.tonirovka-prices .item .duration{
	min-height:initial;
}

}